GPT IMAGE 2.5 | WAN 3.0 | SEEDANCE 2.5 IS NOW LIVE!

GENERATE YOUR VIDEOS WITH UNLIMITED SEEDANCE 2.5 TODAY.

NO EXTRA SUBSCRIPTION
Get API key
Browse API docs

Endpoints

me

Was this page helpful?

Read the authenticated account profile, plan, and credit balance.

By  Founder, Reviral Last updated

GET

/api/v1/me

Get the authenticated account

Authentication: Bearer API key required

curl "https://reviral.ai/api/v1/me" \
  -H "Authorization: Bearer $REVIRAL_API_KEY"

Responses

200
Account profile, plan, and credit balance
401
Key is missing, revoked, or invalid
404
Profile not found
502
Account lookup unavailable